/*body { width:1014px; margin:0 auto; }*/

.plainText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
}
a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #5C2112;
	text-decoration: none;
}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #B54D15;
	text-decoration: underline;
}
a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #5C2112;
	text-decoration: underline;
}
.header {
	font-family: Lucida Grande;
	font-size: 13px;
	font-weight: bold;
	color: #183477;
}
.4dots {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #6B261A;
}
.calendarTable {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	font-weight: normal;
	color: #999999;
	margin: 0px;
	padding: 4px;
	height: 180px;
	width: 224px;
	border: thin inset #3F424F;
}
.infoTable {
	padding: 6px;
	border: thin inset #3F424F;
	background-color: #FFFFFF;
}
.infoTableCells {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	font-weight: normal;
	color: #666666;
	border: none;
	background-color: #FFFFFF;
}
.listingBox {
	background-color: #666666;
	padding: 6px;
	border: thin double #380000;
}
.highlightCalendar {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #732515;
}
.descriptionCell {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 21px;
	font-weight: normal;
	color: #666666;
}
.whiteHeader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 20px;
	font-weight: bold;
	color: #333333;
}
.calendarText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666666;
}
